

body{
	background:rgba(0,0,0,.5) url(../images/geometry.png);
}

.span6{
	text-align: center;
}

.box{
	background: #eee;
	border-radius: 2px;
	font-size: 100px;
	text-align: center;
	padding: 50px;
	margin-top: 100px;
}

.content a{
	-webkit-transition: 350ms;
	-moz-transition: 350ms;
	-o-transition: 350ms;
	transition: 350ms;
}

a.joomla{
	color: #7DB847;
}

a.joomla:hover{
	color: #E6462B;
}

a.html{
	color: #E34C26;
}

a.html:hover{
	color: #000;
}
